.floatbox {
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;	
	margin-top: -4px !important;
}

/* 1 col for references in teaser */
.boxlayout.b1cols .floatbox {
	width: 100%;
}

.boxlayout.b2cols .floatbox {
	width: 50%;
}

.boxlayout.b3cols .floatbox {
	width: 33%;
}

.boxlayout.b4cols .floatbox {
    width: 25%;
}

/* 1 col for references in teaser */
.boxlayout.b1cols {
	margin: 0 -1em 0 -1em;
}

.boxlayout.b2cols {
	margin: 0 -1em;
}

.boxlayout.b3cols {
	margin: 0 -1em;
}

.boxlayout.b4cols {
	margin: 0 -1em;
}

.boxlayout.b1cols .box {
	margin: 1em;
}

.boxlayout.b2cols .box {
	margin: 1em;
}

.boxlayout.b3cols .box {
	margin: 1em;
    width: 100%;
}

.boxlayout.b4cols .box {
    margin: 1em;
    width: 100%;
}

.boxlayout .box {
	background-color: #f7f7f7;
	height: auto;
	text-align: center;
	box-shadow: 0px 1px 0px #bababa;
    width:100%;
}

#content div.boxlayout h2 a {
	color: #111;
}

.boxlayout a:hover {
	opacity: 0.6;
}

.boxlayout .box .boximage {
	width: 100%;
	min-height: 150px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;  /* fallback */
}

.boxlayout .box .boximage a {
	display: block; /* for thickbox */
}

.boxlayout .box .boximage.cover {
	background-size: cover;  
}

.boxlayout .box .boximage.contain {
	background-size: contain;
	width: 80%;
	margin: 0 10%;
}

/*----------------------------------- FÜR «REFERENZEN» ------------------------*/

.boxlayout .box .boxtitle  {
	padding: 5%;
	display: table;
	text-align: center;	
	width: 90%;
}

.boxlayout .box .boxtitle h2,
.boxlayout .box .boxtitle h3 {
	padding: 0 !important;
	margin: 0 !important;
	display: table-cell;
	vertical-align: middle;	
	text-align: center;	
	
}

.boxlayout .box .boxtext,
.boxlayout .box .boxtextevent  {
	padding: 4% 5% 5% 5%;
	width: 90%;
	display: table;
	text-align: center;
}


#content h2.objectTitle {
	border-bottom: 1px solid #aaa; 
	background:#ccc;
	margin: 0 -2.4% 20px -2.4%;
	color: white;
	padding: 15px;
	font-size: 140%;
}

.anwendung {
	display: none;
	margin: 20px 0;
	padding: 0 20px;
	float: left;
	clear:left;
}

.anwendung img {
	width: 25px;
	vertical-align: middle;
	margin-right: 10px;
}

    .anwendung .products {
        background-image: url('../images/png/anwendungen.png');
        background-size: 20px 20px;
        background-repeat: no-repeat;
        padding-left: 30px;
    }

/*----------------------------------- FÜR «EVENTS» ----------------------------*/

.boxlayout .box .boxtitleevent  {
	padding: 5%;
	height: 3.125em;
	display: table;
	text-align: center;	
	width: 90%;
}

.boxlayout .box .boxtitleevent p  {
	display: table-row;
}

.boxlayout .box .boxtitleevent h2,
.boxlayout .box .boxtitleevent h3 {
	padding: 7px 0 0 0 !important;
	margin: 0 !important;
	display: table-cell;
	vertical-align: middle;	
	text-align: center;	
}

/*.boxlayout .box .boxtextevent p  {
	margin-top: 0.25em;
}*/

/*-----------------------------------------------------------------------------*/

.boxlayout .box .noboxtext {
	height: 1em;
}

.boxlayout .box .boxtext p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

/* Screens up to 990px */

@media only screen and (max-width: 990px) {

	.boxlayout.b1cols .floatbox {
		width: 50%;
	}	
	
}

/* Screens up to 800px */

@media only screen and (max-width: 800px) {

	.boxlayout.b2cols .floatbox {
		width: 100%;
	}
	
	.boxlayout.b3cols .floatbox {
		width: 50%;
	}

    .boxlayout.b4cols .floatbox {
        width: 50%;
    }
	
}

/* Screens very small, up to 560px /  Mobile-View */

@media only screen and (max-width: 560px) {

	.boxlayout.b1cols .floatbox {
		width: 100%;
	}	
	
	.boxlayout.b3cols .floatbox  {
		width: 100%;
	}

    .boxlayout.b4cols .floatbox  {
        width: 100%;
    }
}